@font-face {
    font-family: "ArialMT";
    src: url(../fonts/ArialMT.ttf) format("truetype");
}

.custom-font { 
    font-family: "ArialMT";
}

.controls {
	margin-bottom: -8px;
	margin-right: -8px;	
}

#text{
    position: absolute;
 position: absolute;
  bottom: 0px;
  left: 0px; 
  padding-left: 12px;
  padding-bottom: 12px;  
  padding-top: 10px;
  background-color: rgba(0, 62, 116, 0.7);
  color: white;
  }